# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Mar 29 17:00:51 UTC 2017
pkgname = polymake
pkgver = 3.1-1
pkgdesc = Open source software for research in polyhedral geometry
url = https://polymake.org/
builddate = 1490806851
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 117087232
arch = armv7h
license = GPL
depend = mpfr
depend = perl-xml-writer
depend = perl-xml-libxml
depend = perl-xml-libxslt
depend = perl-term-readline-gnu
depend = perl-term-readkey
optdepend = singular: ideal library
optdepend = ppl: polytope library
optdepend = java-runtime: java module
makedepend = normaliz
makedepend = cddlib
makedepend = lrs
makedepend = bliss-graphs
makedepend = ppl
makedepend = apache-ant
makedepend = boost
makedepend = singular
